From MirukaiYT, 2 Years ago, written in Plain Text.
  1. checking for python2.7... (cached) /usr/bin/python
  2. checking for a version of Python >= '2.1.0'... yes
  3. checking for the distutils Python package... yes
  4. checking for Python include path... -I/usr/include/python2.7
  5. checking for Python library path... -L/usr/lib/python2.7 -lpython2.7
  6. checking for Python site-packages path... /usr/lib/python2.7/dist-packages
  7. checking python extra libraries... ('-L/usr/lib -lz', '-lpthread -ldl  -lutil')
  8. checking python extra linking flags... -Xlinker -export-dynamic -Wl,-O1 -Wl,-Bsymbolic-functions
  9. checking consistency of all components of python development environment... no
  10. configure: error:
  11.   Could not link test program to Python. Maybe the main Python library has been
  12.   installed in some non-standard library path. If so, pass it to configure,
  13.   via the LDFLAGS environment variable.
  14.   Example: ./configure LDFLAGS="-L/usr/non-standard-path/python/lib"
  15.   ============================================================================
  16.    ERROR!
  17.    You probably have to install the development version of the Python package
  18.    for your distribution.  The exact name of this package varies among them.
  19.   ============================================================================
captcha